<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class Test extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'test';

    public function __construct()
    {
        parent::__construct();
    }
}
